/* 
Title:		IE8 CSS
Author: 	steven.taylor@twentyoneagency.co.uk
Copyright: 	© 2015. Twentyone */

h1,h2,h3,h4,h5,h6 {
   font-family:"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important;
  font-weight: lighter  !important;
}

.navbar .col-md-8 p {
  font: normal 17px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important;
  font-weight: lighter  !important;
}

#slidecaption {
    font: normal 28px/30px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important;
  color:#fff!important
}

#slidecaption h2 {
	font: normal 22px/28px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important;	
}

.navbar-nav {
  font:15px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important
}

.navbar-nav li {
  padding:5px 20px !important;
}

.navbar-nav li a {
	padding: 0 !important;
}

#controls-wrapper {bottom:43% !important; }

.home {
  margin: 0 0 0 -25px !important;
}

#scrollDown {
  top:72% !important;
}

.home .copy .link a,.case-studies .link a, .sub-page .case-study .link a, .sector .link a, .latest-news .link a {
padding:10px 25px 10px 10px !important;
  font:15px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important
}

.f-nav {
   width:100%!important;
   margin: 0 !important;
}

.f-nav .navbar-nav .icon {
  padding:5px 20px !important;
  background:none !important;
}

.f-nav .navbar-nav {
  width:100%!important;
}

.services h3 {
  font-size:30px !important;
}

.services {
margin-left: -10px;
}

.case-studies {
margin-left: -10px;
}

.footer {
 margin-left: -10px;
}

.footer button {
  font:15px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important
}

.masthead-container div p {
	  font: normal 22px/28px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important;	
}

.masthead-container div p span {
	  font: normal 28px/30px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important;
}

.process, .process img {
	height: 280px !important;
}

.process img {
	width: auto !important;
}

.process, .video, .case-study {
	float: left !important; 
	height: auto !important; 
}

.testimonial {
	float: left !important; 
	height: 200px !important;
}

.call-to-action h4 {
	font: normal 24px/30px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important;
}

.call-to-action p {
	 font: normal 26px/30px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important;
}

.ways-to-pay {
	font: normal 20px/28px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important;
}

.ways-to-pay h4 {
	font: normal 22px/34px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important;
}

.sub-page {
	width: 100% !important;
}